<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<xsd:schema xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:jpdei_cor="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:iod="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:jppfs_cor="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor" xmlns:jpcrp020400-srs_E40018-000="http://disclosure.edinet-fsa.go.jp/jpcrp020400/srs/001/E40018-000/2023-09-30/01/2024-09-17" attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp020400/srs/001/E40018-000/2023-09-30/01/2024-09-17" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_cor_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_rt_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_rt" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_rt_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_rt" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <xsd:import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/identificationAndOrdering_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" />
  <xsd:import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp020400-srs-001_E40018-000_2023-09-30_01_2024-09-17_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp020400-srs-001_E40018-000_2023-09-30_01_2024-09-17_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp020400-srs-001_E40018-000_2023-09-30_01_2024-09-17_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp020400-srs-001_E40018-000_2023-09-30_01_2024-09-17_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp020400-srs-001_E40018-000_2023-09-30_01_2024-09-17_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/label/jpcrp_2022-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/label/jpcrp_2022-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/label/jpcrp_2022-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/label/jppfs_2022-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/label/jppfs_2022-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/label/jppfs_2022-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:element id="jpcrp020400-srs_E40018-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xbrli:periodType="duration" abstract="true" name="DisclosureOfSustainabilityRelatedFinancialInformationHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp020400-srs_E40018-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xbrli:periodType="instant" abstract="false" name="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp020400-srs_E40018-000_GovernanceTextBlock" xbrli:periodType="instant" abstract="false" name="GovernanceTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp020400-srs_E40018-000_StrategyTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp020400-srs_E40018-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xbrli:periodType="instant" abstract="false" name="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp020400-srs_E40018-000_RiskManagementTextBlock" xbrli:periodType="instant" abstract="false" name="RiskManagementTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp020400-srs_E40018-000_ReferenceToOtherInformationRiskManagement" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationRiskManagement" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp020400-srs_E40018-000_MetricsAndTargetsTextBlock" xbrli:periodType="instant" abstract="false" name="MetricsAndTargetsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp020400-srs_E40018-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xbrli:periodType="instant" abstract="false" name="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp020400-srs_E40018-000_DecreaseIncreaseInAccountsReceivableTradeAndContractAssetsOpeCF" xbrli:periodType="duration" abstract="false" name="DecreaseIncreaseInAccountsReceivableTradeAndContractAssetsOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp020400-srs_E40018-000_IncreaseDecreaseInContractLiabilitiesOpeCF" xbrli:periodType="duration" abstract="false" name="IncreaseDecreaseInContractLiabilitiesOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp020400-srs_E40018-000_LossOnLiquidationOfSharesOfSubsidiariesAndAssociatesOpeCF" xbrli:periodType="duration" abstract="false" name="LossOnLiquidationOfSharesOfSubsidiariesAndAssociatesOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp020400-srs_E40018-000_ProceedsFromIssuanceOfConvertibleBondTypeBondsWithSubscriptionRightsToShares" xbrli:periodType="duration" abstract="false" name="ProceedsFromIssuanceOfConvertibleBondTypeBondsWithSubscriptionRightsToShares" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp020400-srs_E40018-000_ConversionOfMovingStrikeConvertibleBonds" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="ConversionOfMovingStrikeConvertibleBonds" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp020400-srs_E40018-000_LossOnLiquidationOfSharesOfSubsidiariesAndAssociatesEL" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="LossOnLiquidationOfSharesOfSubsidiariesAndAssociatesEL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp020400-srs_E40018-000_AccountsReceivableTradeAndContractAssetsCA" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="AccountsReceivableTradeAndContractAssetsCA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp020400-srs_E40018-000_MoriKenshiroMember" xbrli:periodType="duration" abstract="true" name="MoriKenshiroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp020400-srs_E40018-000_FuruseKosukeMember" xbrli:periodType="duration" abstract="true" name="FuruseKosukeMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp020400-srs_E40018-000_NakanishiYusukeMember" xbrli:periodType="duration" abstract="true" name="NakanishiYusukeMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp020400-srs_E40018-000_WadaKeisukeMember" xbrli:periodType="duration" abstract="true" name="WadaKeisukeMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp020400-srs_E40018-000_HoshinaTsuyoshiMember" xbrli:periodType="duration" abstract="true" name="HoshinaTsuyoshiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp020400-srs_E40018-000_HattoriYukiMember" xbrli:periodType="duration" abstract="true" name="HattoriYukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp020400-srs_E40018-000_SerikawaTaroMember" xbrli:periodType="duration" abstract="true" name="SerikawaTaroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp020400-srs_E40018-000_FujimotoKenichiMember" xbrli:periodType="duration" abstract="true" name="FujimotoKenichiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp020400-srs_E40018-000_TotalNumberOfIssuedSharesKeyFinancialDataAbstract" xbrli:periodType="duration" abstract="true" name="TotalNumberOfIssuedSharesKeyFinancialDataAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp020400-srs_E40018-000_ClassAPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" xbrli:periodType="instant" abstract="false" name="ClassAPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" />
  <xsd:element id="jpcrp020400-srs_E40018-000_ClassBPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" xbrli:periodType="instant" abstract="false" name="ClassBPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" />
  <xsd:element id="jpcrp020400-srs_E40018-000_ClassCPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" xbrli:periodType="instant" abstract="false" name="ClassCPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" />
  <xsd:element id="jpcrp020400-srs_E40018-000_ClassDPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" xbrli:periodType="instant" abstract="false" name="ClassDPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" />
  <xsd:element id="jpcrp020400-srs_E40018-000_ClassEPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" xbrli:periodType="instant" abstract="false" name="ClassEPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" />
  <xsd:element id="jpcrp020400-srs_E40018-000_ClassFPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" xbrli:periodType="instant" abstract="false" name="ClassFPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" />
</xsd:schema>